{
  "configVersion": 1,
  "timestamp": 1782292362252,
  "index": "/index.html",
  "assetGroups": [
    {
      "name": "app",
      "installMode": "prefetch",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/index.html",
        "/main.c50e9d74030cca9e.js",
        "/manifest.json",
        "/polyfills.594d892775becf3a.js",
        "/runtime.3829544edb53e4ec.js",
        "/scripts.afcc6292bbe9bbf0.js",
        "/styles.3acbeff14a67e257.css"
      ],
      "patterns": []
    },
    {
      "name": "assets",
      "installMode": "lazy",
      "updateMode": "prefetch",
      "cacheQueryOptions": {
        "ignoreVary": true
      },
      "urls": [
        "/assets/PWAIcons/icon-128x128.png",
        "/assets/PWAIcons/icon-144x144.png",
        "/assets/PWAIcons/icon-152x152.png",
        "/assets/PWAIcons/icon-192x192.png",
        "/assets/PWAIcons/icon-384x384.png",
        "/assets/PWAIcons/icon-512x512.png",
        "/assets/PWAIcons/icon-72x72.png",
        "/assets/PWAIcons/icon-96x96.png",
        "/assets/PWAIcons/old_icon-128x128.png",
        "/assets/PWAIcons/old_icon-144x144.png",
        "/assets/PWAIcons/old_icon-152x152.png",
        "/assets/PWAIcons/old_icon-192x192.png",
        "/assets/PWAIcons/old_icon-384x384.png",
        "/assets/PWAIcons/old_icon-512x512.png",
        "/assets/PWAIcons/old_icon-72x72.png",
        "/assets/PWAIcons/old_icon-96x96.png",
        "/assets/PWAIconsApple/icon-120x120.png",
        "/assets/PWAIconsApple/icon-152x152.png",
        "/assets/PWAIconsApple/icon-167x167.png",
        "/assets/PWAIconsApple/icon-180x180.png",
        "/assets/PWAIconsApple/icon-76x76.png",
        "/assets/PWAScreenshots/desktop.png",
        "/assets/PWAScreenshots/mobile.png",
        "/assets/images/368c0dad20f5e60b.png",
        "/assets/images/3853daece7edf213.png",
        "/assets/images/f3731b3231e2c076.gif"
      ],
      "patterns": []
    }
  ],
  "dataGroups": [],
  "hashTable": {
    "/assets/PWAIcons/icon-128x128.png": "3ae6ae3baef2ea787aacb3218e1ee6faddedecec",
    "/assets/PWAIcons/icon-144x144.png": "13cfa7a91f7e3607d52edb5754fba9e61d2ffbc2",
    "/assets/PWAIcons/icon-152x152.png": "0b57e23f317e3e40468654fd6a0a6806b58035d8",
    "/assets/PWAIcons/icon-192x192.png": "df0eeb71bcce3d59802cacfe148e037ada21e1c7",
    "/assets/PWAIcons/icon-384x384.png": "bdbd1f31ba19c8d2d8db636e787fce7a2b6a92a5",
    "/assets/PWAIcons/icon-512x512.png": "6009efa9793340343f6989382b81d38a04a5c883",
    "/assets/PWAIcons/icon-72x72.png": "94400ee897de7443e6c39a22dd638c9d294d1e9b",
    "/assets/PWAIcons/icon-96x96.png": "4acc374aa460b1f687eff46d2a88f54dfd0dc256",
    "/assets/PWAIcons/old_icon-128x128.png": "f912963bdc6d5a38d8f1dd0afbaab2ce8d657acb",
    "/assets/PWAIcons/old_icon-144x144.png": "b155fd5f2fd5d2ea7760721063003c4cd95fd783",
    "/assets/PWAIcons/old_icon-152x152.png": "eae6e0f0c8afb8aaae339e2a569b43e9238e5e6c",
    "/assets/PWAIcons/old_icon-192x192.png": "15c4180454633880d98674aa7394656196c91584",
    "/assets/PWAIcons/old_icon-384x384.png": "94a915751ef6c9282df9aea405ad679230631814",
    "/assets/PWAIcons/old_icon-512x512.png": "1de182f76f7329dfa8f9fcdd1fdcdd695bea6a99",
    "/assets/PWAIcons/old_icon-72x72.png": "aa88a6096bd973be7f6d7a5489bfa6bc2463f8c4",
    "/assets/PWAIcons/old_icon-96x96.png": "7fb8f59c30ce2ff12c700321a0b39e14b3dc8f95",
    "/assets/PWAIconsApple/icon-120x120.png": "354b74bcc0ff1bd3fdd0e7576a4d42d2f8514290",
    "/assets/PWAIconsApple/icon-152x152.png": "0b57e23f317e3e40468654fd6a0a6806b58035d8",
    "/assets/PWAIconsApple/icon-167x167.png": "2a7de7118ea7745a23cdae5a587e74d975a3986d",
    "/assets/PWAIconsApple/icon-180x180.png": "eae5fa687ccd18906c2c66b7f2dd9b3f9297a422",
    "/assets/PWAIconsApple/icon-76x76.png": "7dc329f99817767628d3f98a6d49aee385d30a2c",
    "/assets/PWAScreenshots/desktop.png": "eae50d389baed44e5c69e4e9443be92e053bbbf4",
    "/assets/PWAScreenshots/mobile.png": "99438f0bcdeabd0475f8de771ca22f34821d623c",
    "/assets/images/368c0dad20f5e60b.png": "7661002b55b57d880bbb6fc5ef8e5b1653723665",
    "/assets/images/3853daece7edf213.png": "e5be5a6fbd051922c8c95b2e73ff875c75b80c15",
    "/assets/images/f3731b3231e2c076.gif": "eac82eaace8efda36a7dfbc4fe949685db174736",
    "/index.html": "88c4db1c1fa9dc37e36c225ad60ad7cb84ccfd64",
    "/main.c50e9d74030cca9e.js": "7711aae24dabe3d1f4f5803f426094887554a24c",
    "/manifest.json": "e080c46d981a30609407db7ecac07b117aa36b74",
    "/polyfills.594d892775becf3a.js": "ad71826e7a5658864cad39b6801d60e2f92d4764",
    "/runtime.3829544edb53e4ec.js": "607c3a2d626fa9c5c1f103aa7f46d540db122af0",
    "/scripts.afcc6292bbe9bbf0.js": "ef8776de8d7eba3299f6aca4d52fb8d0944e33dc",
    "/styles.3acbeff14a67e257.css": "74f6710fd334fba39a84848566d6abdbaa201eab"
  },
  "navigationUrls": [
    {
      "positive": true,
      "regex": "^\\/.*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*\\.[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*$"
    },
    {
      "positive": false,
      "regex": "^\\/(?:.+\\/)?[^/]*__[^/]*\\/.*$"
    }
  ],
  "navigationRequestStrategy": "performance"
}